.t3-sidebar .nspArt{margin:0 0 1px 0;}
.nspMain{overflow:hidden;}
@media \0screen{}
.nspBotInterface,
.nspTopInterface{margin:0;overflow:hidden;right:0;position:absolute;}
.nspPagination{float:left;list-style-type:none!important;margin:5px 0 0 0!important;padding:0!important;}
.nspPagination li{background:#bbb;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;cursor:pointer;float:left;height:8px;margin:5px 4px 0 0!important;text-indent:-999em;width:8px;}
.nspPagination li:hover,
.nspPagination li.active{background-color:#666;}
.nspNext,
.nspPrev{background:url('../images/nsp_interface.png') no-repeat -39px -8px;cursor:pointer;float:left;height:15px;margin:8px 4px 0 0;text-indent:-999em;width:15px;border:1px solid #666;}
.nspPrev{background-position:-8px -8px;}
.nspNext:hover,
.nspPrev:hover{border:1px solid #999;}
.nspArts{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;}
.nspArtPage{float:left;}
.nspArt{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;}
.nspArt div{overflow:hidden;}
.nspArt h4.nspHeader a{text-decoration:none;}
.nspArt h4.nspHeader a:hover{}
.nspArt img.nspImage{border:none;display:block;}
.nspArt .nspImageWrapper{display:block;}
.nspArt p.nspText{margin:0;}
.nspArt p.nspText a{}
.nspArt p.nspText a:hover{}
.nspArt p.nspInfo{font-size:12px;margin:0;}
.nspArt p.nspInfo a{padding-left:3px;padding-right:3px;}
.nspArt p.nspInfo a:hover{}
.nspArt .tleft{text-align:left;}
.nspArt .tright{text-align:right;}
.nspArt .tcenter{text-align:center;}
.nspArt .tjustify{text-align:justify;}
.nspArt .fleft{float:left;}
.nspArt .fright{float:right;}
.nspArt .fnone{clear:both;float:none;width:100%;}
.readon.left,
.readon.right,
.readon.center{clear:both;}
.readon.left{float:left;}
.readon.right{float:right;}
.readon.center{display:inline;float:none;}
.nspAvatar{}
.nspLinks{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.nspList{float:left;}
.nspLinks ul{list-style-type:none!important;padding:0!important;}
.nspLinks .nspLinkScroll1 ul li{margin:0;}
.nspLinks .nspLinkScroll1 ul li.even,
.nspLinks .nspLinkScroll1 ul li.odd{background:none;}
.nspLinks .nspLinkScroll1 ul li:first-child{border-top:none;}
.nspLinks ul li:hover{}
.nspLinks ul li h4{}
.nspLinks ul li h4 a{text-decoration:none;}
.nspLinks ul li h4 a:hover{}
.nspLinks ul li p{}
.nspArts.left{float:right;}
.nspLinksWrap.left{float:left;}
.nspArts.right{float:left;}
.nspLinksWrap.right{float:right;}
.nspMain .unvisible{left:-9999px;position:absolute;top:auto;}
.gkResponsive img.nspImage,
img.nspImage.gkResponsive{height:auto;width:100%!important;}
.nspArt img.nspImage{max-width:100%;}
.nspArtScroll1,
.nspLinkScroll1{width:100%;}
.nspPages1{width:100%;}
.nspPages2{width:200%;}
.nspPages3{width:300%;}
.nspPages4{width:400%;}
.nspPages5{width:500%;}
.nspPages6{width:600%;}
.nspPages7{width:700%;}
.nspPages8{width:800%;}
.nspPages9{width:900%;}
.nspPages10{width:1000%;}
.nspCol1{width:100%;}
.nspCol2{width:50%;}
.nspCol3{width:33.333%;}
.nspCol4{width:25%;}
.nspCol5{width:20%;}
.nspCol6{width:16.66%;}
.nspCol7{width:14.285%;}
.nspCol8{width:12.5%;}
.nspCol9{width:11.1%;}
.nspCol10{width:10%;}
.nspCol11{width:9.09%;}
.nspCol12{width:8.33%;}
.nspCol13{width:7.69%;}
.nspCol14{width:7.14%;}
.nspCol15{width:6.66%;}
.nspCol16{width:6.25%;}
.nspCol17{width:5.88%;}
.nspCol18{width:5.55%;}
.nspCol19{width:5.26%;}
.nspCol20{width:5%;}
.nspList,
.nspArtPage{opacity:0;-webkit-transition:opacity 0.5s ease-out;-moz-transition:opacity 0.5s ease-out;-ms-transition:opacity 0.5s ease-out;-o-transition:opacity 0.5s ease-out;transition:opacity 0.5s ease-out;}
.nspList.active,
.nspArtPage.active{opacity:1;}
.neutral{color:#999;font-size:13px;}
.neutral a{color:#333;text-decoration:none;}
.neutral a:active,
.neutral a:focus,
.neutral a:hover{color:#777;}
.neutral .nspHeader{font-size:18px;font-weight:400;}
.neutral .nspInfo a{padding-right:5px;}
.neutral .readon{background:#333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;padding:6px 10px;}
.neutral .readon:active,
.neutral .readon:focus,
.neutral .readon:hover{background:#999;color:#fff;}
.neutral .nspLinks ul li h4{font-size:15px;margin:0 0 10px 0;}
@media (max-width:800px){.nspArts,
.nspLinksWrap{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;}
.nspPagination{display:none;}
}
@media (max-width:600px){.nspArt{width:100%;}
}
.gkTabsWrap.vertical ol{z-index:9;}
.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li{}
.gkTabsWrap.vertical ol li:hover,
.gkTabsWrap.vertical ol li.active,
.gkTabsWrap.horizontal ol li:hover,
.gkTabsWrap.horizontal ol li.active{}
.gkTabsContainer + ol{}
.gkTabsItem{}
.gkTabsButtonNext, .gkTabsButtonPrev{background:#ddd;}
.gkTabsButtonNext:hover, .gkTabsButtonPrev:hover{background:#eee;}
.gkTabsWrap.horizontal > ol{background:#fff;}
.gkTabsGK5{position:inherit!important}
.gkTabsWrap{margin:0;}
.gkTabsWrap.vertical ol{margin:0;padding:0!important;}
.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li{cursor:pointer;display:inline-block;list-style-type:none;position:relative;font-weight:normal;}
.gkTabsContainer + ol{border-bottom:none!important;}
.gkTabsContainer + ol li{border-radius:0 0 2px 2px!important;}
.gkTabsContainer{clear:both;overflow:hidden;position:relative;}
.gkTabsItem{left:-9999px;padding:0!important;position:absolute;top:0;width:100%;z-index:1;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.gkTabsItem.active{left:0;position:relative;z-index:2;}
.gkTabsButtonNext,
.gkTabsButtonPrev{border-radius:50%;cursor:pointer;height:18px;position:absolute;right:0;font:0/0px a;top:43%;width:18px;z-index:3;}
.gkTabsButtonPrev{left:0;right:inherit;}
.gkTabsButtonNext:before, .gkTabsButtonPrev:before{content:"Ã¢ï¿½Âº";display:block;font-size:14px;font-weight:bold;height:18px;line-height:17px;text-align:center;width:18px;}
.gkTabsButtonPrev:before{content:"Ã¢ï¿½Â¹";}
.gkTabsWrap.horizontal{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:table;width:100%;}
.gkTabsWrap.horizontal > ol, .gkTabsWrap.horizontal > .gkTabsContainer{display:table-cell;vertical-align:top;}
.gkTabsWrap.horizontal > ol{position:relative;z-index:5;}
.gkTabsWrap.horizontal ol li{cursor:pointer;float:right;border-radius:2px;margin:0 0 3px!important;}
.gkTabsWrap.horizontal ol li:hover, .gkTabsWrap.horizontal ol li.active{}
.gkTabsWrap.horizontal .gkTabsItem{padding:2px 20px}
.gkTabsWrap.horizontal .gkTabsContainer + ol{border:none !important}
.gkTabsWrap.horizontal .gkTabsContainer + ol li{border-radius:2px !important;float:left;}
.acymailing_form{margin:0 auto!important;}
.acymailing_module_form .acymailing_introtext{padding:20px 0 30px!important;}
.acymailing_module_form p{text-align:left;}
.acymailing_module_form .acysubbuttons{padding-top:15px;}
.acymailing_introtext{font-size:13px;color:#999;}
.TDB-tweet-container{}
.TDB-last-tweet .TDB-tweet-container{}
.TDB-tweet-text{margin:0!important;}
.TDB-tweet-time{padding-left:0!important;font-size:11px;}
.mod-jgmap{width:100%!important;opacity:0.7;}
#namebox.inputbox, #emailbox.inputbox{width:48.5%!important;}
#emailbox.inputbox{position:absolute;right:0;top:0;}
#subjectbox.inputbox, #messagebox.inputbox{width:100%!important;}
#subjectbox.inputbox{margin-top:-15px!important;}
#spambox.inputbox{width:150px!important;float:left;margin-top:0!important;margin-right:8px;}
#s5_qc_submitbutton.button{position:absolute;text-transform:none!important;}